#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-citeproc
version:              0.17.0.2
visibility:           public
id:                   pandoc-citeproc-0.17.0.2-E0fKSaES9CoLJa4ZQgqet9
key:                  pandoc-citeproc-0.17.0.2-E0fKSaES9CoLJa4ZQgqet9
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Andrea Rossato
homepage:             https://github.com/jgm/pandoc-citeproc
synopsis:             Supports using pandoc with citeproc
description:
    The pandoc-citeproc library supports automatic
    generation of citations and a bibliography in pandoc
    documents using the Citation Style Language (CSL)
    macro language. More details on CSL can be found at
    <http://citationstyles.org/>.

    In addition to a library, the package includes
    an executable, pandoc-citeproc, which works as a pandoc
    filter and also has a mode for converting bibliographic
    databases into CSL JSON and pandoc YAML metadata formats.

    pandoc-citeproc originated as a fork of Andrea
    Rossato'\''s citeproc-hs.

category:             Text
abi:                  5a76cae01195baa035c3fdaeaff873b7
exposed:              True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style

hidden-modules:
    Text.CSL.Util Paths_pandoc_citeproc Text.CSL.Compat.Pandoc

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pandoc-citeproc-0.17.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pandoc-citeproc-0.17.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-citeproc
hs-libraries:         HSpandoc-citeproc-0.17.0.2-E0fKSaES9CoLJa4ZQgqet9
depends:
    HsYAML-0.2.1.0-4twkUlys9xP6x4g639SlKF
    HsYAML-aeson-0.2.0.0-3a0pjAyTDJHIimMcRWwUj7
    aeson-1.5.6.0-Hdtf8YdIqJe4Gv7Q5rRICM base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-JpqGMcmeSO6HucVgz21XKA directory-1.3.6.0
    filepath-1.4.2.1 hs-bibutils-6.10.0.0-38JVbE6vkhA169g48INMOe
    mtl-2.2.2 network-3.1.2.1-GvWwwkAc4YuGMKzaRKtvYI
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    pandoc-2.11.3-4sZf2BO2qvSDEbHB0Nb989
    pandoc-types-1.22-A1RElbbxtCWF2oQWPsdm1T parsec-3.1.14.0
    setenv-0.1.1.3-FjFLzlxhySgkTKHvS1WwL
    split-0.2.3.4-LTfrzFeAQQ7ITCoK65GBfS
    syb-0.7.2.1-EJbm1xKwvjzFdTzYxWDoNA
    tagsoup-0.14.8-2YK9oDWjse77BErR62jLoU text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm time-1.9.3
    unordered-containers-0.2.13.0-3nLuuqaKwKc70HW85Q2c85
    vector-0.12.2.0-1djR9EjNoec73t7OUproRn
    xml-conduit-1.9.0.0-7vufa70o0Xm9kpD49tFwhq
    yaml-0.11.5.0-1NLednkJ1eAEZqLc5f87zx

haddock-interfaces:   /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html:         /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

